/renders/:id
/api/v1/renders/{id} - GET
GET
/api/v1/renders/{id}Path Parameters
id*string
Format
uuidResponse Body
application/json
application/json
curl -X GET "https://example.com/api/v1/renders/4a01a492-f21b-4cad-9836-910ec06f6e26"{ "id": "4a01a492-f21b-4cad-9836-910ec06f6e26", "batchId": "string", "engineJobId": "string", "createdByUserId": "4a01a492-f21b-4cad-9836-910ec06f6e26", "brandId": "4a01a492-f21b-4cad-9836-910ec06f6e26", "brandVersion": 1, "brandVersionId": "4a01a492-f21b-4cad-9836-910ec06f6e26", "templateId": "string", "format": "string", "kind": "still", "scale": 1, "meta": { "content": { "property1": null, "property2": null }, "durationS": 1, "scale": 1 }, "status": "queued", "progress": 0, "stage": "preparing", "outputKey": "string", "publicId": "string", "error": "string", "source": "app", "createdAt": "2019-08-24T14:15:22Z", "finishedAt": "2019-08-24T14:15:22Z"}{ "error": { "code": "string", "message": "string", "details": null }}